.expo-button {
	position: relative;
	vertical-align: 50%;
	cursor: pointer;
	background: rgba(245, 245, 245, 0.9);
	border-radius: 3px;
	top: 150px;
	position: relative;
	float: right;
	margin-right: 20px;
  }
  
  ul.breadcrumbs {
	text-shadow: 1px 1px 5px rgba(0, 0, 0, 0.25);
  }
  
  .accordion-h3 {
	padding: 0;
	margin: 10px 0 30px 0;
  }
  
  .accordion {
	list-style-type: none;
	background: #fefefe;
	margin-left: 0;
  }
  
  .accordion-item:first-child > :first-child {
	border-radius: 0 0 0 0;
  }
  
  .accordion-item:last-child > :last-child {
	border-radius: 0 0 0 0;
  }
  
  .accordion-title {
	font-family: "Lato", Helvetica, sans-serif;
	box-shadow: 0 3px 5px rgba(0, 0, 0, 0.15);
	display: block;
	padding: 1.25rem 1rem;
	line-height: 1;
	font-size: 0.875rem;
	color: #333;
	position: relative;
	border: none;
	background-color: #fff;
	transition: background-color 0.125s;
	border-bottom: 1px solid #f0e9e2;
  }
  :last-child:not(.is-active) > .accordion-title {
	border-radius: 0 0 0 0;
	border-bottom: 1px solid #f0e9e2;
  }
  .accordion-title:hover,
  .accordion-title:focus {
	background-color: #f4eee7;
  }
  .accordion-title::before {
	content: "+";
	font-weight: bold;
	position: absolute;
	right: 1rem;
	color: #b20000;
	top: 50%;
	margin-top: -0.5rem;
  }
  .is-active > .accordion-title::before {
	content: "–";
	color: #b20000;
	font-weight: bold;
  }
  
  .accordion-content {
	padding: 2rem;
	border-bottom: solid 1px #f0e9e2;
	margin-bottom: 2px;
	display: none;
	background-color: #f3efe9;
  }
  
  .is-accordion-submenu-parent > a {
	position: relative;
  }
  .is-accordion-submenu-parent > a::after {
	content: "";
	display: block;
	width: 0;
	height: 0;
	border: inset 6px;
	border-color: #2199e8 transparent transparent;
	border-top-style: solid;
	border-bottom-width: 0;
	position: absolute;
	top: 50%;
	margin-top: -4px;
	right: 1rem;
  }
  
  .is-accordion-submenu-parent[aria-expanded="true"] > a::after {
	-webkit-transform-origin: 50% 50%;
	-ms-transform-origin: 50% 50%;
	transform-origin: 50% 50%;
	-webkit-transform: scaleY(-1);
	-ms-transform: scaleY(-1);
	transform: scaleY(-1);
  }
  
  .dataTables_wrapper .dataTables_filter input {
	margin-left: 0px;
  }
  /*
  h1 {
	font-size: 66px;
  }
  
  @media (max-width: 641px) {
	h1 {
	  font-size: 40px;
	}
  }*/
  
  h3 {
	font-family: "Lato", sans-serif;
	font-weight: bold;
	font-size: 1.5rem;
	text-transform: ;
  }
  
  h4.school-acc {
	margin: 0 !important;
	padding: 0 !important;
	line-height: 16px !important;
	font-size: 16px !important;
  }
  
  h4 {
	font-size: 1.125rem;
	font-weight: 700;
	margin-top: 0.2rem;
	margin-bottom: 0.5rem;
	line-height: 1;
  }
  
  h3 {
	font-family: "Lato", sans-serif;
	font-weight: bold;
	font-size: 1.5rem;
	text-transform: ;
  }
  
  .featured-text {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	text-shadow: 0px 0px 40px rgba(0, 0, 0, 1);
  }
  
  .featured-text:hover {
	background-color: rgba(0, 0, 0, 0.35);
	text-shadow: 0px 0px 20px rgba(0, 0, 0, 1);
  }
  
  .featured {
	border-radius: 6px;
	text-align: center;
	height: 250px;
	width: 100%;
	padding: 0 00px;
	background-size: cover;
	background-position: top left;
	background-repeat: no-repeat;
	display: table;
	-webkit-box-shadow: 0px 5px 15px -6px rgba(0, 0, 0, 0.85);
	-moz-box-shadow: 0px 5px 15px -6px rgba(0, 0, 0, 0.85);
	box-shadow: 0px 5px 15px -6px rgba(0, 0, 0, 0.85);
  }
  
  featured-link:hover {
	color: #b20000;
  }
  
  .orbit-container .orbit-next,
  .orbit-container .orbit-prev {
	background-color: rgba(0, 0, 0, 0);
	top: 41%;
	border-color: #666;
	margin: 0 15px 0 15px;
  }
  
  .orbit-container .orbit-prev > span {
	border-color: transparent #444 transparent transparent;
  }
  
  .orbit-container .orbit-next > span {
	border-color: transparent transparent transparent #444;
  }
  
  .book-shadow {
	box-shadow: 0 5px 20px rgba(0, 0, 0, 0.35);
	width: 100%;
  }
  
  .orbit-container .orbit-timer.paused > span {
	display: none;
  }
  
  @media only screen and (max-width: 40em) {
	.home-slider-orbit .orbit-next,
	.home-slider-orbit .orbit-prev {
	  display: block;
	}
  }
  
  .slide-background {
	background: rgba(255, 255, 255, 0.7);
	padding: 50px 30px;
	box-shadow: inset 0 0 20px rgba(0, 0, 0, 0.35);
  }
  
  dl,
  ol,
  ul {
	margin-bottom: 0;
  }
  
  .thumbnail {
	box-shadow: 0 2px 20px rgba(0, 0, 0, 0.3);
	border: none;
	position: relative;
	z-index: 2;
	opacity: 1;
	transition: margin-top 0.25s ease-out, opacity 0.25s;
  }
  .thumbnail:hover {
	max-width: ;
	opacity: 0.9;
	margin-top: -10px;
  }
  
  .callout {
	border: solid 1px #e0d4c7;
	padding: 10px 20px 20px 20px;
	background-color: #f3efe9;
  }
  
  .pullquote {
	font-size: 2em;
	margin: 40px 0;
	font-weight: lighter;
	color: #999;
	line-height: 2.75rem;
  }
  
  ul.link-list {
	list-style: none;
	margin: 0;
  }
  
  h4.jump-link {
	padding-top: 70px;
	margin-top: -50px;
	-webkit-background-clip: content-box;
	background-clip: content-box;
  }
  
  .jump-link {
	padding-top: 50px;
	margin-top: -50px;
	-webkit-background-clip: content-box;
	background-clip: content-box;
  }
  
  .smaller-font {
	font-size: 1em;
	line-height: 1.6em;
  }
  
  td.smaller-font {
	font-size: 1em;
	line-height: 1.6em;
	border-right: solid 0px #e0d4c7;
	padding: 25px 15px;
	vertical-align: top;
	background: none;
	border-bottom: solid 0px #e0d4c7;
  }
  
  th.smaller-font {
	font-size: 1em;
	line-height: 1.6em;
	border-right: solid 0px #e0d4c7;
	border-bottom: solid 1px #ddd;
	border-top: solid 1px #ddd;
	padding: 15px;
  }
  
  ol.summary-list li {
	list-style: decimal;
	margin: ;
  }
  
  .content-divider {
  }
  
  .indented {
	margin-left: 50px;
	margin-right: 100px;
  }
  
  #back-top {
	position: fixed;
	bottom: 50px;
	right: 2%;
	z-index: 100;
  }
  
  ul.breadcrumbs {
	text-shadow: 1px 1px 0 rgba(0, 0, 0, 00);
	color: #fff;
  }
  
  .review-card {
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-bottom: 2rem;
	border: solid 0px #ddd;
	padding: 0;
	height: ;
	background: #fff;
	border-radius: 3px;
  }
  .review-card-header {
	padding: 1.25rem;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	color: #be1f24;
  }
  .review-card-body {
	padding: 0 1.5rem;
	overflow: hidden;
	max-height: 220px;
	min-height: 220px;
  }
  
  .review-card-body p {
  }
  
  .review-card-button {
	padding: 5px;
	color: #be1f24 !important;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	display: block;
	transition: all 0.125s;
	border: solid 1px #be1f24;
  }
  
  .review-card-button:hover {
	color: #be1f24 !important;
	background: #f3efe9;
	border: solid 1px #961318;
  }
  
  /*FROM INDEX*/
  
  .thumbnail {
	margin-top: 0;
	opacity: 0.9;
	resize: both;
	transition: transform 0.15s, border-radius 0.15s, box-shadow 0.15s;
	box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 0;
  }
  .thumbnail:hover {
	margin-top: 0;
	transform: scale(1.5);
	cursor: pointer;
	position: relative;
	z-index: 999;
	opacity: 1;
	border-radius: 3px;
	box-shadow: 0 5px 40px rgba(0, 0, 0, 0.4);
  }
  
  .review-card-body p {
	font-size: 0.875rem !important;
	color: #000 !important;
	line-height: 1.5rem !important;
	font-family: "Lato", sans-serif !important;
  }
  
  .review-card-button {
	padding: 5px;
	color: #be1f24 !important;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	display: block;
	transition: all 0.125s;
	border: solid 1px #be1f24;
  }
  
  .review-card-button:hover {
	color: #be1f24 !important;
	background: #f3efe9;
	border: solid 1px #961318;
  }
  
  .review-card {
	margin-bottom: 1.5rem;
	box-shadow: 0 1px 2px rgba(0, 0, 0, 0.3);
	padding: 1.5rem;
	background: #fff;
	font-family: "Lato", sans-serif;
	font-size: 1rem;
  }
  
  .slider-width {
	width: 96% !important;
  }
  .slick-dots {
	bottom: -20px;
  }
  
  .slick-dots li button {
	box-shadow: none;
  }
  .slick-prev:before,
  .slick-next:before {
	color: #333;
  }
  .slick-prev,
  .slick-next {
	box-shadow: none;
  }
  
  .fancy-hover {
	width: ;
	min-width: 20px;
	overflow: hidden;
	transition: all 0.35s;
	transition-delay: 0.1s;
	background-repeat: no-repeat;
	background-size: cover;
	box-shadow: 0 5px 30px rgba(0, 0, 0, 0.35);
	position: relative;
	flex: ;
	max-height: 300px;
  }
  .fancy-hover:hover {
	width: ;
	min-width: 200px;
	z-index: 10;
	max-height: 300px;
	flex: ;
  }
  
  .card-acc {
	background: none;
	border: solid 1px #e0d4c7;
	padding: 0;
	margin-bottom: 15px;
  }
  .card-acc > a {
	background: #fff;
	transition: all 0.125s;
	padding: 1rem 1.5rem;
	box-shadow: none;
	border: none;
  }
  .card-acc > a:hover {
	background: #f3efe9;
  }
  
  #key-search {
	float: left !important;
  }
  
  .feature-3 {
	border-left: solid 0px rgba(255, 198, 0, 1);
  }
  td.feature-4 {
	border-left: solid 4px rgba(174, 231, 255, 1);
  }
  div.accordion-content.feature-4 {
	/*background:rgba(108,165,206,.15);*/
	background: #f7f5f1;
  }
  
  .tr-4 {
	box-shadow: inset 0px 1px 0px 0px rgba(109, 166, 209, 0.75);
  }
  .tr-4 td {
	border-top: solid 1px rgba(174, 231, 255, 1) !important;
	border-bottom: solid 0px rgba(174, 231, 255, 1) !important;
  }
  
  .accordion-h3 {
	margin: 15px 0 20px 0;
  }
  
  .accordion-h3.td-4 {
	margin: 25px 0 5px 0;
  }
  .accordion-h3.td-4:before {
	content: "IN-DEPTH REPORT";
	font-family: "Lato", sans-serif;
	position: absolute;
	margin: -20px 0;
	padding: 3px 10px 2px 10px;
	background: rgba(174, 231, 255, 1);
	color: #333;
	border-radius: 3px;
	font-size: 12px;
	font-weight: bold;
  }
  
  a.accordion-title {
	border: none !important;
  }
  table.dataTable,
  table.dataTable th,
  table.dataTable td {
	border-top: solid 1px rgba(0, 0, 0, 0.01);
  }
  
  .video-tag {
	position: absolute;
	bottom: 15px;
	left: 18px;
	width: 125px;
	font-size: 0.875rem;
	font-family: "Lato", sans-serif;
	color: #fff;
	padding: 1px 5px;
	border-radius: 3px;
	background: rgba(0, 0, 0, 0.2);
	opacity: 0.8;
  }
  
  .review-card p {
	font-family: "Lato", sans-serif;
	font-size: 1rem;
	margin: 0;
  }
  @media screen and (max-width: 39.9375em) {
	.accordion-content {
	  padding: 1rem;
	}
	.review-card {
	  padding: 1rem;
	}
  }
  .review-card-button {
	font-size: 16px;
	padding: 0;
  }
  .review-card-header {
	text-align: left;
	padding: 0 0 0.5rem 0;
	border-bottom: solid 1px #e0d4c7;
	font-size: 18px;
  }
  .review-card-body {
	max-height: 100px;
	min-height: 0;
	margin: 0;
	padding: 0.5rem 0 0 0;
	border-top: solid 0px #e0d4c7;
  }
  .accordion-content {
	background: #f7f5f1;
  }
  .our-take p {
  }
  .video-thumbnail {
	position: relative;
	display: inline-block;
	cursor: pointer;
	margin: ;
	transition: all 0.25s;
  }
  
  .video-thumbnail:before {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-webkit-transform: translate(-50%, -70%);
	content: "\f04b";
	font-family: FontAwesome;
	font-size: 3rem;
	color: #fff;
	opacity: 0.75;
	transition: all 0.25s;
	text-shadow: 0px 0px 30px rgba(0, 0, 0, 0.25);
  }
  .video-thumbnail:hover:before {
	opacity: 0.5;
  }
  
  .left-padding {
	padding-left: 1.5rem;
  }
  /* small only */
  @media screen and (max-width: 39.9375em) {
	.slider-width {
	  width: 88% !important;
	}
	.left-padding {
	  padding-left: 0rem;
	}
  }
  
  /* Medium and up */
  @media screen and (min-width: 40em) {
	.accordion-title {
	  font-size: 1rem;
	}
  }
  /* Medium only */
  @media screen and (min-width: 40em) and (max-width: 63.9375em) {
	.slider-width {
	  width: 92% !important;
	}
  }
  